<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_bb21e6a6db91fabf534c4232fd7fe4a2 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_bb21e6a6db91fabf534c4232fd7fe4a2" ></div>
        
</body>
<script>
    
    
            var map_bb21e6a6db91fabf534c4232fd7fe4a2 = L.map(
                "map_bb21e6a6db91fabf534c4232fd7fe4a2",
                {
                    center: [1.3442098833333334, 103.98767751666666],
                    crs: L.CRS.EPSG3857,
                    zoom: 17,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_c46bf6d75e7cf040e56771e71b8070e8 = L.tileLayer(
                "https://tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"https://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors", "detectRetina": false, "maxNativeZoom": 19, "maxZoom": 19, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            );
        
    
            tile_layer_c46bf6d75e7cf040e56771e71b8070e8.addTo(map_bb21e6a6db91fabf534c4232fd7fe4a2);
        
    
            var poly_line_f10b5f268974c8f7f830e9e6e6732130 = L.polyline(
                [[1.3477474, 103.9782426], [1.3477102, 103.9783147], [1.3476758, 103.9783936], [1.3473508, 103.9791557], [1.3473136, 103.9792456], [1.3469917, 103.9799984], [1.3469597, 103.9800757], [1.3466166, 103.9808723], [1.3457371, 103.9829334], [1.3452259, 103.9841271], [1.3443841, 103.9860991], [1.3440432, 103.9868993], [1.3436457, 103.9878237], [1.3433048, 103.9886235], [1.3432854, 103.9886625], [1.3431192, 103.9890457], [1.3457371, 103.9829334], [1.3452259, 103.9841271]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_bb21e6a6db91fabf534c4232fd7fe4a2);
        
    
            var poly_line_c6e5d3e36a4cfd482fa006b4b135d5de = L.polyline(
                [[1.3437171, 103.9863066], [1.3438154, 103.9863479], [1.3446026, 103.9866776], [1.3447156, 103.9867248], [1.3454746, 103.9870454], [1.3460815, 103.9872953], [1.3461535, 103.9873249], [1.3463837, 103.9874219], [1.3464095, 103.9874328], [1.3467638, 103.9875821], [1.346972, 103.9876704], [1.3473263, 103.9878206], [1.3474098, 103.987856], [1.3476275, 103.9879481], [1.3476645, 103.9879637], [1.3479903, 103.9881015], [1.3481781, 103.9881825], [1.3482164, 103.9881986], [1.3486858, 103.9883955], [1.3488902, 103.9884821], [1.3490391, 103.9885444], [1.3492889, 103.9886477], [1.3493764, 103.9886848], [1.3495887, 103.9887748], [1.3496249, 103.9887902], [1.3496967, 103.9888223], [1.3499447, 103.9889248], [1.3499861, 103.9889424], [1.3506345, 103.9892148], [1.3508662, 103.989312], [1.3508975, 103.9893248], [1.3510613, 103.9893783], [1.3513118, 103.9894429], [1.3515762, 103.9895175], [1.3517044, 103.9895632], [1.3519333, 103.989665], [1.3525415, 103.9899239], [1.3529848, 103.9901124]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_bb21e6a6db91fabf534c4232fd7fe4a2);
        
    
            var poly_line_800a25b2f211edc02001579ce5a33188 = L.polyline(
                [[1.3429765, 103.9880158], [1.3430826, 103.9880613], [1.3438601, 103.9883877], [1.3439626, 103.9884298], [1.3447612, 103.9887613], [1.3450441, 103.9888807], [1.3452592, 103.9889725], [1.3456441, 103.9891366], [1.3458645, 103.9892314], [1.3461595, 103.9893583], [1.3463862, 103.9894535], [1.3465941, 103.9895407], [1.3468379, 103.9896442], [1.3470302, 103.9897258], [1.3472653, 103.9898251], [1.3474373, 103.9898978], [1.3481529, 103.990196], [1.348268, 103.9902451]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_bb21e6a6db91fabf534c4232fd7fe4a2);
        
    
            var poly_line_e96900af8cb876be7dc9f1d7e7c80af4 = L.polyline(
                [[1.3440432, 103.9868993], [1.3438154, 103.9863479]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 1}
            ).addTo(map_bb21e6a6db91fabf534c4232fd7fe4a2);
        
    
            var poly_line_eb940bfda78638fb805496dd1b428ada = L.polyline(
                [[1.3433048, 103.9886235], [1.3438601, 103.9883877]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 1}
            ).addTo(map_bb21e6a6db91fabf534c4232fd7fe4a2);
        
    
            var poly_line_bbf00c494b3705ace4770a4f15486f66 = L.polyline(
                [[1.3454746, 103.9870454], [1.3447612, 103.9887613]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 1}
            ).addTo(map_bb21e6a6db91fabf534c4232fd7fe4a2);
        
    
            var poly_line_a94988ef900dedcebd540d4d6be5e80e = L.polyline(
                [[1.3439293, 103.9866236], [1.34358245, 103.9885056], [1.3451179, 103.98790335]],
                {"bubblingMouseEvents": true, "color": "#3388ff", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#f00", "fillOpacity": 0.5, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 0}
            ).addTo(map_bb21e6a6db91fabf534c4232fd7fe4a2);
        
</script>
</html>